Magicgellan2 complaining about Foundation stack 1.7.3


(Steve Peterson) #1

Just downloaded Magicgellan2 (2.0.7) and when I preview I get this message.

Already have Foundation 1.7.8 (Add on Pack 1, Add on Pack 2 and Starter Pack) Can you tell me what’s going on?


(Steve Peterson) #2

More data. When I hit the url as specified above, http://foundation.joeworkman.net/theme/download, I get version 1.7.3. How can that be? Though the update process in RapidWeaver al my stuff is 1.7.8.


(Robert Ziebol 🖖🏼) #3

The theme and the stacks are at different versions. The stacks are 1.7.8 and the theme is 1.7.3


(Steve Peterson) #4

Understood but how can it be rectified? Are you saying that I simply can’t use Magicgellan with this version of the Foundation stacks?


(Robert Ziebol 🖖🏼) #5

No, I am saying you need to download the 1.7.3 version of the theme and install that. It sounds like you already installed the 1.7.8 stacks, now you need to install the theme update. RapidWeaver can NOT update themes for you, we suggest getting the Nimblehost product called Waterfall as you can get theme updates with that plugin.


(Steve Peterson) #6

Aha. Thanks! Another dense moment bites the dust! :slight_smile: